## libconstant-defer-perl 5

=== debian/changelog ===
libconstant-defer-perl (5-1) unstable; urgency=low

  * Initial Release. (Closes: #692409)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 15 Nov 2012 23:43:13 +0100
