=== debian/control ===
Source: libconstant-defer-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconstant-defer-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libconstant-defer-perl.git
Homepage: http://search.cpan.org/dist/constant-defer/

Package: libconstant-defer-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module providing constant subs with deferred value calculation
 constant::defer creates constants like constant.pm, but with the value
 calculated only on the first call.  This can save work for values only
 needed sometimes.
