=== debian/watch ===
version=3
http://search.cpan.org/dist/constant-defer/   .*/constant-defer-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
