=== debian/control ===
Source: libconstant-defer-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconstant-defer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconstant-defer-perl.git
Homepage: https://metacpan.org/release/constant-defer
Testsuite: autopkgtest-pkg-perl

Package: libconstant-defer-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl module providing constant subs with deferred value calculation
 constant::defer creates constants like constant.pm, but with the value
 calculated only on the first call.  This can save work for values only
 needed sometimes.
