=== debian/watch ===
version=4
https://metacpan.org/release/constant-defer   .*/constant-defer-v?@ANY_VERSION@@ARCHIVE_EXT@$
